Subject: Re: [PATCH v2 00/23] ata: sata_dwc_460ex: make it working again

From: Vinod Koul <[email-masked]>
Date: Tue, 10 May 2016 11:34:40 +0530

On Mon, May 09, 2016 at 10:59:32PM +0300, Andy Shevchenko wrote:
> On Mon, May 9, 2016 at 10:05 PM, Tejun Heo <[email-masked]> wrote:
> > On Mon, May 09, 2016 at 10:13:59AM +0100, Måns Rullgård wrote:
> >> Andy Shevchenko <[email-masked]> writes:
> >>
> >> > On Mon, May 9, 2016 at 4:09 AM, Tejun Heo <[email-masked]> wrote:
> >> >> On Sun, May 08, 2016 at 04:00:08PM -0400, Tejun Heo wrote:
> >> >>> Hello, Andy.
> >> >>>
> >> >>> On Wed, May 04, 2016 at 03:22:51PM +0300, Andy Shevchenko wrote:
> >> >>> > Tejun, since Vinod applied all necessary patches into his tree, the
> >> >>> > series now has just a dependency to whatever branch / tag he marks for
> >> >>> > it.
> >> >>> > Do we have a chance to see the SATA series be applied in your tree?
> >> >>>
> >> >>> Applied 1-22 to libata/for-4.7.  There was a couple trivial conflicts
> >> >>> which I resolved while applying but it'd be great if you can check
> >> >>> whether everything looks okay.
> >> >>>
> >> >>>  https://git.kernel.org/cgit/linux/kernel/git/tj/libata.git/log/?h=for-4.7
> >> >>
> >> >> Oops, build failure.  Reverted for now.
> >> >
> >> > I suppose you have to pull material from Vinod.
> >>
> >> The failure the build bot reported is due to the DMA patches not being
> >> in the tree.
> >
> > Which tree should I pull?
> 
> slave-dma [1], branch topic/dw. But I think Vinod can tell us which
> tag/branch will be immutable. Vinod?

Please use branch topic/dw. I will not rebase this before sending to Linus.

Also if you prefer a signed tag, then please use dmaengine-topic-dw-4.7-rc1

> 
> [1] http://git.infradead.org/users/vkoul/slave-dma.git

Thanks
-- 
~Vinod